package com.steering.mes.zgmil.report;

import CoreFS.SA06.CoreReturnObject;
import CoreFS.SA08.CoreXmlSqlParsersFactory;

import com.steering.comm.converter.CoreConverter;
import com.steering.comm.db.DBCommon;

public class FrmrptStoveBatchStorage extends DBCommon {
	
	public CoreReturnObject getTest(String date1,String date2,String time,String plineCode)
    {
    	String sql = CoreXmlSqlParsersFactory.getSql("FrmrptStoveBatchStorage.getTest");
    	sql = sql.replace("#condtions#", plineCode);
    	CoreReturnObject cro = this
				.getData(sql,
						new Object[] { date2, date2, date1, date2, date1,
								date2, date2, date2, date1, date2, date1,
								date2, time, date1, date2,date1, date2,date1,date2 });
    	return cro;
    }

}
